header .right .search_butt{background:url(../img/search.png) 0 50% no-repeat rgba(0,0,0,0);display:block;float:right}
.news-filter .search_block{background:url(../img/sear-ico.png) 10px 50% no-repeat #fff;float:right;height:38px;padding-left:55px}
.news-filter .search_block input{background:rgba(0,0,0,0);border:none;color:#a3a3a3;font-size:16px;font-weight:300;height:38px;line-height:37px;padding:0 5px;width:280px}
.bs-list-news .block .titl a{text-decoration:none}
.bs-list-news .block+.block{float:left;margin-left:26px}
.bs-list-news .block{width:315px}
.fa-4{line-height:0!important;font-size:26px!important;margin-right:5px!important}
.b-menu ul li ul.submenu li.act a{background:#e2e2e2!important;color:#959595!important}
.b-menu ul li.act a{background-color:#e2e2e2!important;color:#0271b9!important}
div.man3 .txt1{padding-left:520px;margin-top:100px;text-indent:-13px;height:263px;font-size:27px;line-height:34px;margin-bottom:20px;}
.man3 .txt2{font-size:20px;text-align:right;line-height: 1.3em;}
.b-news-one ul li{background:url(/css/img/gray_square_marker.png) 0 4px no-repeat rgba(0,0,0,0);list-style:none;padding-left:20px}
.block-hands .hands .gal1{right:45px}
.container.blocks .block-1{left:-2px!important}
.container.blocks .block-2{left:5px!important}
.slide-count a{color:#606060}
.bs-list-news .block .numb{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:right}
.b-tabs .bx-viewport{height:auto!important}
.new-footer span.v1{display:initial;float:initial;height:initial;overflow:initial;width:120px}
.new-footer span.v2{display:table-cell;vertical-align:middle}
div.f-all{width:1000px}
div.new-footer .left-cl{width:27%}
div.new-footer .col1,div.new-footer .col2{width:50%}
div.new-footer .col3{width:14%;margin-left:0}
div.new-footer .col4,.new-footer .col5{width:12%;margin-left:2%}
div.new-footer .col6{width:12%;margin-left:1%}
div.new-footer .col7{width:12%;margin-left:3%}
.news-navigation .active,.news-navigation .active i.fa{color:#0271b9}
.news-navigation .active,.news-navigation .active a{text-decoration:underline}
.new-footer .col1 ul li{max-width:125px}
.b-model-education ul.list li{background:url(../img/gal.png) no-repeat;position:relative;left:47px;padding-left:30px;padding-bottom:3px;padding-top:8px}
.bs-board .block{width:197px;margin:0 33px}
.bs-board .block .img{width:197px;height:197px}
.bs-board .block .img img{width:197px}
.big-title2{padding:70px 0 50px}
.big-title .up-left{top:-54px}
.big-title .up-right{top:-54px}
.b-supervisory-board{line-height:inherit}
.textRoundIcon{padding-top:77px;padding-left:50px;font-size:14px}
.textRoundIcon div{font-size:14px;position:relative;margin-top:-10px;margin-left:-20px;width:185px}
.bx-panel_div{position:fixed;top:0;width:100%;z-index:9999}
.calendar-highlight.actctc .ui-state-default,.calendar-highlight.ui-datepicker-current-day .ui-state-active,.calendar-highlight.ui-datepicker-today .ui-state-active{border:1px solid #0081FF!important}
.ui-datepicker-calendar .undefined a.ui-state-default{cursor:default}
.dateGalerySlider{position:relative}
.dateGalerySlider .slider-next,.dateGalerySlider .slider-prev{top:31%}
